html {
	/*font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 11px;
	color: #0a391a;*/
	border: 0px;
	height: 100%;
	color:#000000;
	font-family:Arial, Tahoma, Verdana, sans-serif;
	font-size:13px;
	font-weight: normal;
	line-height:18px;
	background-color: #a5b2c8;
}
body{
	height: 100%;
	border: 0 none;
	background: url(../img/body_bg.jpg) 0 0 repeat-x;
	background-color: #a5b2c8;
}
input, 
select{
	font-size: 1em;
	font-family:Verdana, Arial, Tahoma, sans-serif;
	color: #011748;
}
a:link,
a:visited{
	text-decoration: none;
	color:#003fa6;
}
a:hover{
	text-decoration: underline;	
}
.fancy:hover {
	text-decoration: none;
}
.fancymore:hover {
	text-decoration: underline;
}
.success{
	margin: 5px 0;
	padding: 5px 5px 5px 10px;
}
.failed{
	margin: 5px 0;
	padding: 5px 5px 5px 10px;
}
.status{
	margin: 5px 0;
	padding: 5px 5px 5px 10px;
}
.success a,
.failed a,
.status a {
	color: #999;
}
	
.default a{
	color: #0081CD;
	text-decoration: none;
}
.default a:link, 
.default a:visited{
	
}
.default a:hover{
	text-decoration: underline;
}
#processing{
	display: none;
	position: absolute;
	top: 20px;
	left: 50%;
	width: auto;
	padding: 5px 8px;
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	z-index: 21;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	/*-moz-border-radius-topleft  / -webkit-border-top-left-radius*/
}
#container{
	width:100%;
	max-width: 1220px;
	margin:  0 auto;
}


#header{
	float: left;
	width:100%;
	max-width: 1220px;
	height: auto;
	position: relative;	
	padding:0px;
	background: white;
}
#header_wrap{
	height: 304px;
}

.page_path{
	position: absolute;	
	top: 70px;
	left: 10px;
	color: #0097cc;
}
.page_path a:link,a:active{
	color: #0097cc;
}
.page_path a{
	color:#0097cc !important;
}
#service_panel{
	width: 280px;
	background: url(../img/service_panel.jpg) top center no-repeat;
	height: 280px;
	position: absolute;	
	top: 102px;
	left: 10px;
	line-height: 12px;
}
#service_panel_title{
	color: White;	
	font-size:14px;
	position: absolute;
	left: 20px;
	top: 13px;
}
#service_panel_content{
	color: White;	
	font-size:12px;
	position: absolute;
	width: 278px;
	height: 240px;
	left: 0px;
	top: 42px;
}
#service_list{
	width: 100%;
} 
#service_list td{
	padding-top:7px;
	padding-bottom:7px;
}
.service_first{
	width: 50px;
	text-align: center;	
}
.service_second{
	width: 205px;
	padding-right: 5px;
}

.service_second:hover{
	text-decoration: underline;
	cursor: pointer;
}


#left_pic{
	position: absolute;	
	width: 242px;
	height: 124px;
	left: 12px;
	top: 15px;
}
#right_pic{
	position: absolute;	
	width: 295px;
	height: 129px;
	right: 4px;
	top: 10px;
	z-index: 2;
}
#header_logo{
	position: relative;
    top: 8px;
    margin: auto;
    text-align: center;
}


#langs{
	position: absolute;	
	top: 10px;
	right: 10px;
	z-index: 10;
	padding:3px;
	background:rgba(255, 255, 255, 1)
}
ul.langmenu	{ 
list-style: none; 
}
ul.langmenu	li	{
display:inline;
float:left;
margin-left:5px;
}
ul.langmenu	li a{
padding:3px;
color:#626262 !important;
text-decoration: none;
}
ul.langmenu	li .focuslang{
color:#000000 !important;
}
ul.langmenu	li a:hover{
text-decoration: underline;
}
ul.langmenu	.delimiter{
	color: #696969;	
}



#middle{
	float: left;
	position: relative;
	width:100%;
	max-width: 1220px;
	background: url(../img/content_bg_rep.jpg) top center repeat-y;
	overflow: hidden;
}
#bottom{
	float: left;
	width:100%;
	max-width: 1220px;
	height: 7px;
	background: url(../img/bottom_bg.jpg) top center no-repeat;
	overflow: hidden;	
	position: relative;
	margin-bottom: 20px;
}

#content{
	float:left;
	width:100%;
	max-width: 1220px;
}
#content_white{
	width:100%;
	max-width: 1220px;
	height: 6px;
	float: left;
	background-color: White;
	margin-left: 1px;
	display: inline; 
	margin-bottom: 5px;
}


.banners{
	float:left;
	width:100%;
	max-width: 991px;
	overflow: hidden;
	display: inline;
}
.banner{
	width:100%;
	max-width: 204px;	
	display: block;
	margin-bottom: 10px;
}


.portfolio, .news{
	margin-bottom: 5px;
	float:left;
	width: 600px;
	height: 170px;
	clear: both;
	overflow: hidden;
	position: relative;
}
.object{
	margin-bottom: 5px;
	float:left;
	width: 600px;
	min-height: 170px;
	clear: both;
	position: relative;
}

.news_readmore{
	top: 120px;
	left: 474px;
}
.object_readmore{
	width: 124px;
	height: 32px;
	float:right;
	background: url(../img/read_more.jpg) top center no-repeat;
}
.object_readmore a:hover{
	text-decoration: none;
}	
.news_readmore a, .object_readmore a{
	width: 124px;
	height: 32px;
	color: White !important;	
	text-transform: uppercase;
	font-size: 9px;
	display: block;
	line-height: 34px;	
	text-indent: 12px;
}
.object_detailed_pic, .news_detailed_pic{
	width: 139px;
	height: 94px;
	position: relative;
	background-color: #ebebeb;
	float: left;
	margin-right: 13px;
	margin-left: 13px;
	margin-top: 10px;
}
.object_title, .news_title{
	width: 600px;
	height: 20px;
	overflow: hidden;
	position: absolute;
	font-size: 14px;
	top: 8px;
	z-index: 2;
}
.object_title_border, .news_title_border{
	width: 600px;
	position: absolute;
	z-index: 1;
	top: 24px;
	border-top: #000000 solid 1px;	
	line-height: 1px;
}
.object_pic, .news_pic{
	width: 139px;
	height: 94px;
	position: absolute;
	top: 44px;
	background-color: #ebebeb;
}
.news_description{
	width: 440px;
	height: 58px;
	overflow: hidden;
	position: absolute;
	font-size: 12px;
	top: 44px;
	right: 0px;
	text-align: justify;
}
.object_description{
	width: 440px;
	height: 60px;
	overflow: hidden;
	font-size: 12px;
	margin-top: 44px;
	float:right;
	text-align: justify;
}



#left_section{
	width:100%;
	max-width:340px;
	float:left;
	overflow: hidden;
	margin-left: 1px; 
	display: inline;
}
#right_section{
	width:100%;
	max-width:875px;
	float:left;
	overflow: hidden;
	display: inline;
}
#right_section_left{
	width:100%;
	max-width:660px;
	float:left;
	overflow: hidden;
	display: block;
}
#banners_section{
	width:100%;
	max-width: 204px;
    float: right;
	margin-right: 10px;
	margin-top: 5px;
}


#footer{
	position: relative;
	float: left;
	width:100%;
	max-width: 1000px;
	height: 46px;
	background: url(../img/footer_bg.jpg) top center no-repeat;
}

#footer a:link, #footer a:visited{
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
}
#find_us{
	position: absolute;
	top: 10px;
	left: 15px;
}
#find_us img{
	position: relative;
	top: 5px;
	left: 5px;
}
#footer_nav{
	position: absolute;
	top: 16px;
	left: 70px;
}
#footer .focus{
	font-weight: bold;
}
#footer a:hover{
	text-decoration: underline;
}

#copyrights{
	position: absolute;
	top: 15px;
	color: #ffffff;
	text-align: right;
	right: 60px;
	font-size: 14px;
}

#copyrights a, #copyrights span{
	color: #ffffff !important;
}


a#intersoft-footer{
	position: absolute;
	display: block;
	top: 25px;
	right:20px;
	width: 200px;
	height: 24px;
	text-align:right;
	text-decoration:none;
}

.bufferTop1  { margin-top: 1px; }
.bufferTop2  { margin-top: 2px; }
.bufferTop4  { margin-top: 4px; }
.bufferTop5  { margin-top: 5px; }
.bufferTop10  { margin-top: 10px; }
.bufferTop15  { margin-top: 15px; }
.bufferTop20  { margin-top: 20px; }

/**************************

 DIV Pagin 
 
**************************/

p.pagin{
	display:block;
	height:16px;
}

.pagin a {
	display:block;
	float:left;
}
.pagin a.first,a.prev, a.last, a.next{
	width:16px;
	height:16px;
}
.pagin a.first:link,
.pagin a.first:visited{
	background: url(../img/icons/bullet_arrow_first.png) 0 0 no-repeat;	
}
.pagin a.first:hover{
	background: url(../img/icons/bullet_arrow_first_blur.png) 0 0 no-repeat;
}
.pagin a.prev:link,
.pagin a.prev:visited{
	background: url(../img/icons/bullet_arrow_prev.png) 0 0 no-repeat;
}
.pagin a.prev:hover{
	background: url(../img/icons/bullet_arrow_prev_blur.png) 0 0 no-repeat;
}
.pagin span.middle{
	display: block;
	float: left;	
}
.pagin a.middle:link,
.pagin a.middle:visited{
	width: auto;
	height:16px;	
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;		
}
.pagin a.middle:hover{
	text-decoration: underline;	
}
.pagin a.next:link,
.pagin a.next:visited{
	background: url(../img/icons/bullet_arrow_next.png) 0 0 no-repeat;
}
.pagin a.next:hover{
	background: url(../img/icons/bullet_arrow_next_blur.png) 0 0 no-repeat;
}
.pagin a.last:link,
.pagin a.last:visited{
	background: url(../img/icons/bullet_arrow_last.png) 0 0 no-repeat;
}
.pagin a.last:hover{
	background: url(../img/icons/bullet_arrow_last_blur.png) 0 0 no-repeat;
}
/* Others */
ul.top{
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	height: 48px;
	text-align: center;
	overflow: hidden;
	font-size: 18px;
	display: inline;
	width:100%;
	max-width: 800px;	
	line-height: 38px;
	text-transform: uppercase;
	font-family: Times New Roman, Palatino Linotype, Arial, Tahoma, Verdana, sans-serif;
}
ul.top li{
	display: inline;
	margin: 0;
	/*width: 160px;*/
}
ul.top li a:link, ul.top li a:visited{
	color: #003fa6;
	text-decoration: none;
	padding-left:30px; 
	padding-right:30px; 
	display: block;
	display: inline;
}


ul.top li a:hover{
	color: #002561;
}



ul.top li.limiter{
	display: inline;
	/*float: left;*/
	width: 4px;
	height:48px;	
	color: White;
	line-height: 46px;
}

ul.top li .focus{
	font-weight: bold;
}



/*page*/
.page_title{
	width: 100%;
    float: left;
    background-color: white;
    padding: 5px;
}

.page_title_left{
	width: 5px;
	height: 45px;
	float: left;
	background: url(../img/page_title_left.jpg) 0 bottom no-repeat;
}
.page_title_right{
	width: 5px;
	height: 45px;
	float: left;
	background: url(../img/page_title_right.jpg) 0 bottom no-repeat;
}
.page_title_rep{
	width:100%;
	display:block;    
	border-radius: 3px;
	float: left;
	background-color: #003fa6;
	color: #fff;
	font-family: Times New Roman, Palatino Linotype, Arial, Tahoma, Verdana, sans-serif;
	font-size: 18px;
    line-height: 38px;
	text-indent: 15px;
	text-transform: uppercase;
}
#left_section .page_title_rep{
 
    max-width: 330px;
}
#right_section .page_title_rep{
 
        max-width: 865px;
}

.page_content{
	width:100%;
	max-width: 640px;
	margin: 5px 10px;
	float: left;
	min-height: 300px;
}


.left_section_content{
	width:100%;
	max-width: 320px;
	margin: 5px 10px;
	float: left;
}
.left_section_content a{
	color: Black !important;
	float: left;
	clear: both;
	margin-bottom: 5px;
}


.p_text{
	height:45px;
	margin-bottom:10px;	
}

.read_more_catalog{
	display:block;
	background-repeat:no-repeat;
	width:95px;
	height:19px;
	float:left;
	margin-bottom:10px;
}


.p_title a{
	margin-bottom:6px;
	display: block;
}
.list{
	font-size: 11px;
	font-weight: bold;
}
.search_result{
	font-style: italic;	
}

a img.galleryImageBorder {
	border-color:#CCCCCC #AAAAAA #AAAAAA #CCCCCC;
	border-style:solid;
	border-width: 1px; 
	margin: 5px 10px 10px 0px; 
	padding: 3px;	
}

ul.sn{
	width:120px;
	overflow: hidden;
	float: left;
	text-align: right;
}

.leftlimiter {
	height: 1px;
	overflow: hidden;
	background: url(../img/leftlimiter.jpg) right top no-repeat;
}

ul.sn li {
	font-size:11px;
	font-weight: bold;
	text-align:left;
	display: block;
	text-align: right;
	padding-top: 20px;
	padding-bottom: 20px;
	list-style-type: none;
	list-style: inside;
}

.leftlimiter {
	height: 2px;
	overflow: hidden;
	line-height: 2px;
	background: url(../img/leftlimiter.jpg) right bottom no-repeat;
	padding: 0px !important;
}

ul.sn li a{
	color:#000000 !important;
	position: relative;
	left: 25px;
	display: block !important;
	width: 90px;
	padding-right: 5px  !important;
	text-decoration:none;
}

ul.sn li a:hover{
	text-decoration:underline;
}

ul.sn li.focuss a{
	background-color: #a4e3ff;	
}

.left_title{
	color:#000000;
	font-weight: bold;
	font-size:12px;
	line-height: 24px;
	padding-bottom: 10px;
	text-align: center;
	position: relative;
	left: 5px;
	outline: none;
}

/* Form */


select{
	border: solid 1px #d7d7d7;
	background-color: #f3f3f3;
	color: #000;
	padding: 3px 3px 3px 0;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
}
select:focus{
	border: solid 1px #003fa6;
	background-color: #ffffff;
	color: #000;
}
#contact_service{
	width: 228px;
}
#ui-datepicker-div{
	width: 220px;
}
.hide{
	display:none;
}
input.text{
	border: solid 1px #d7d7d7;
	width: 220px;
	height: 21px;
	margin: 0;
	font-size: 12px;
	background-color: #f3f3f3;
	font-family: Arial, Tahoma, sans-serif;
	padding: 3px;
	color: #000;
}
input.text:focus{
	border: solid 1px #003fa6;
	background-color: #ffffff;
	color: #000;
}
select.select{
	font-size: 12px;
	height: 22px;
	padding: 2px 5px 0 5px;
	width: 288px;
}
label.error{
	padding-top: 5px;
}

textarea{
	border: solid 1px #d7d7d7;
	width: 220px;
	height: 100px;
	margin: 0;
	background-color: #f3f3f3;
	font-size: 1em;
	color: #000;
	font-family: Arial, Tahoma, sans-serif;
	padding: 0px 3px 0px 3px;
	overflow:hidden;
	font-size: 12px;
}
textarea:focus{
	border: solid 1px #003fa6;
	background-color: #ffffff;
	color: #000;
	outline: none;	
}

/* pics */
.picSlider{
	margin: 25px 10px 0 10px;
	background-color: #faa517;
	height: 165px;
}
ul.ulSlider{	
	height: 165px;
	overflow: hidden; 
	list-style: none;
}
ul.ulSlider li.liSlider{
	width: 740px;
	height: 145px;
	overflow: hidden;	
}

.slidePic{
	position: relative;
	float: left;
	width: 197px;
	height: 117px;
	
}
.slidePic img{
	margin: 10px 10px 10px 13px;
	/*max-width: 193px;
	max-height: 145px;*/
	max-width: 185px;
	max-height: 137px;
	border: solid 4px #FFFFFF;
}
* html .slidePic img{ 
    height: expression( this.scrollHeight > 137 ? 137 : true);
	width: 185px;
	width: expression(this.width > 185 ? 185: true);
	/*height: expression( this.scrollHeight > 145 ? 145 : true);
	width: 193px;
	width: expression(this.width > 193 ? 193: true);*/
}

#prevBtn{
	float: left;
	margin-left: 10px;
}
#nextBtn{
	float: right;
	text-align: right;
	margin-right: 10px;
}
#prevBtn,
#nextBtn{
	display: block;
	width: 18px;
	height: 18px;
	/*margin-top: 3px;*/
}



.read_more_left{
	width: 110px;
	text-align: right;
	float: left;
}
.read_more_left a{
	font-size: 11px;
	font-weight: bold;
}
.news_section{
	width: 110px;
	float: left;
	margin-left: 15px;
	display: inline;
	text-align: left;
}
.news_other{
	width: 110px;
	line-height: 15px;
}
.news_title_h, .news_title a{
	font-weight: bold;
	font-size: 11px;	
	float: left;
	clear: both;
	width: 110px;
}
.news_text_h{
	float: left;
	clear: both;
	margin-top: 5px;
	width: 110px;
}

.button{
	width: 100px;
	height: 28px;
	background-color: #003fa6;
	border: solid 1px #023486;
	text-align: center;
	color: white;
	font-size: 14px;
	line-height: 28px;
	cursor: pointer;
	float: left;
}
.contact_content{
	width:100%;
	max-width:350px;
	float:left;
}
.form_content{
	position: relative; 
	width:100%;
	max-width:250px;
	float:right;
}

#paginator_b{
	width: 100%;
	text-align: center;
	height:15px;
	float: left;
}
#paginator_t{
	width: 100%;
	text-align: center;
	position: absolute;
	top: -42px;
	left: 0px;
}
#paginator_b span, #paginator_t span{
	text-decoration: underline;
	color: #000000 !important;	
}



.bottom_news_bg{
	width: 970px;
	clear: both;
	float: left;
	margin-top: 15px;
	border-top:solid 1px #d9d9d9;
	height:42px;
	background: url(../img/news_bg.jpg) 0 0 no-repeat;
	color: #0078b7;
	font-size: 14px;
	padding-top: 15px;
	padding-left: 30px;
}
.bottom_news_bg a{
	color:#ed1c24;
	font-size: 11px;
}


.bottom_news_cont{
	float: left;
	width: 260px;
	line-height:14px;
	margin-left: 30px;
	overflow: hidden;
}
.bottom_news_date{
	font-size: 11px;
	float: left;
	width: 260px;
	font-weight: bold;
}
.bottom_news_title{
	font-size: 12px;
	float: left;
	width: 260px;
	margin-top: 15px;
	margin-bottom: 5px;
}
.bottom_news_title a{
	color: #000 !important;	
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.bottom_news_description{
	font-size: 12px;
	float: left;
	width: 260px;
	height: 90px;
	margin-top: 5px;
	overflow: hidden;
}
.bottom_news_more{
	float: right;
}

#main_nav{
	width: 100%;
	max-width: 1220px;
	float: left;
	position: relative;
	bottom: 0px;
	text-align: center;
	    margin-top: 15px;
}
#tyxo{
	width: 88px;
	margin: 0 auto;
}
#slogan{
	position: absolute;
    font-size: 36px;
    color: white;
    top: 370px;
    right: 60px;
    font-weight: bold;
}
#roundLogo{
	width: 121px;
    height: 100px;
    position: absolute;
    top: 18px;
    left: 20px;
	background: url(../img/round_logo.png) center center no-repeat;
	    z-index: 1;
		    pointer-events: none;
}
#mobile_version{
	width:100%;
	text-align:center;
	padding:10px 0;
}
#mobile_version a{
	color:black;
}
#mobile_version a:hover{
	opacity:.8;
	text-decoration:none;
}
.mobile_phone{
	background: url(../img/mobile.png) 0 0 no-repeat;
	display:inline-block;
	width:20px;
	height:20px;
	position:relative;
	top:5px;
}
/*------------------------*/
#mobile-menu-icon {
    width: 32px;
    height: 23px;
    padding: 3px;
    margin-left: auto;
    margin-right: 15px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border-radius: 2px;
    cursor: pointer;
    display: flex;
    transition: 0.3s !important;
}
#mobile-menu-icon>div {
    width: 100%;
    height: 3px;
    background-color: white;
}
#mobile-menu-icon.shown>div:first-of-type {
    transform: rotate(-45deg) translateX(-10px) translateY(4px);
    width: 100%;
}
#mobile-menu-icon.shown>div:nth-of-type(2) {
    transform: translateY(-0.03rem);
    margin-right: -2px;
    display: none;
}
#mobile-menu-icon.shown>div:last-of-type {
    transform: rotate(45deg) translateX(-10px) translateY(-4px);
    width: 100%;
}
.mobile_container {
    display: none;
}
.mobbuttoncont {
    display: none;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
    background-color: black;
}
.mobile_container {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
    background-color: black;
	display:none;
}
#main_nav_mobile {
    display: block;
    position: relative;
    top: 0px;
    background-color: black;
    z-index: 1;
}
ul.top2 {
    padding-left: 15px;
    padding-right: 15px;
    list-style: none;
}
ul.top2 li {
    display: flex;
}
ul.top2 li a {
    padding: 10px 5px;
    color: white;
    text-decoration: none;
	    display: block;

}
ul.top2 .transli {
    display: block;
}
.transfers {
    color: white;
    padding: 10px 5px;
    width: 100%;
}
.transfers i {
    margin-left: auto;
    margin-right: 20px;
    float: right;
	padding: 2px;
}
.count_tr {
    float: right;
    margin-right: 15px;
}
.dopdown_cont {
    display: none;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    margin-left: 5px;
    margin-right: 5px;
}
ul.top2 li a {
    padding: 10px 5px;
    color: white;
    text-decoration: none;
}
.downarrow i {
    transform: rotate(90deg);
}
#showMobile {
    display: none;
}
@media only screen and (max-width: 1220px){
	#main_nav{
		display:none;
	}
	#header_logo img{
		display: block;
		width: 100%;
	}
	#header_logo {
		top: 0px;
	}
	#left_section{
		display:none;
	}
	.mobbuttoncont {
    display: block;
	}
	.page_title {
		padding: 0px;
		padding-bottom: 5px;
	}
}
@media only screen and (max-width: 900px){
		#banners_section {
		width: 100%;
		max-width: 100%;
		float: left;
		margin-right: 0px;
		margin-top: 5px;
	}
	.banner {
		margin: 10px;
	}
}
@media only screen and (max-width: 700px){
	img{
		    max-width: 100%;
    height: auto!important;
	}
	.banner {
		margin: 10px auto;
	}
	.contact_content {
		width: 100%;
		max-width: 100%;
	}
	.form_content {
		width: 100%;
		max-width: 100%;
	}
	input.text {
		width: 100%;
		height: 37px;
		line-height: 37px;
		margin: 0;
		color: #000;
		font-size: 14px;
		font-family: Verdana, Arial, Tahoma, sans-serif;
		padding: 5px;
		background: #f3f2f2;
		border: solid 1px #7b7b7b;
		box-sizing: border-box;
	}
	textarea {
		border: none;
		width: 100%;
		height: 104px;
		margin: 0;
		color: #000;
		font-size: 14px;
		font-family: Verdana, Arial, Tahoma, sans-serif;
		resize: none;
		padding: 0px 5px;
		background: #f3f2f2;
		border: solid 1px #7b7b7b;
		overflow: hidden;
		box-sizing: border-box;
	}
	#middle {
		background: white;
	}
	.page_content {
		text-align: center;
		margin: auto;
		color: #5f432a;
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}
	table {
		width: 100% !important;
	}
	table td{
		    display: block;
			text-align: center;
	}
	#roundLogo {
		width: 121px;
		height: 100px;
		position: absolute;
		top: 25px;
		left:10px;
	    background-size: 90%;
	}
	
	.page_title_rep {
		color: #5f432a;
		background-color: white;
		text-align: center;
		font-family: Arial, Tahoma, sans-serif !important;
		text-transform: initial;
		font-weight: 600;
		font-size: 14px;
		text-indent: 0px;
	}
}